
#Load the files: 
file1 <- read.delim("file1.txt")
file2 <- read.delim("file2.txt")
text1 <- c(file1,file2)
print(paste0("=> original text1:"))
print(paste0(text1))

#convert to lowercase:
text1 <- lapply(text1, tolower)
print(paste0("=> lowercase text1:"))
print(paste0(text1))

#convert to uppercase:
text1 <- lapply(text1, toupper)
print(paste0("=> uppercase text1:"))
print(paste0(text1))

